Subject: Re: bug#27736: OSX 10.6.8: Building from master branch fails.

From: Keith David Bershatsky <[email-masked]>
Date: Sun, 05 Nov 2017 10:03:17 -0800

;;;;;;;;;;;;;;;;;;;;;; FORWARDED MESSAGE ;;;;;;;;;;;;;;;;;;;;;;

Subject: Re: bug#27736: OSX 10.6.8: Building from master branch fails.
From: Keith David Bershatsky <[email-masked]>
To: [email-masked]
Cc: "Charles A. Roelli" <[email-masked]>,Alan Third <[email-masked]>,Noam Postavsky <[email-masked]>, Eli Zaretskii <[email-masked]>
Date: Sun, 05 Nov 2017 09:14:56 -0800

I realize that this bug was closed some time ago and I apologize for not speaking up sooner.  I am still unable to build current versions of Emacs 26 or the master branch on OSX 10.6.8 (server edition) absent using an earlier version of org-mode.

The same symptoms as described in the initial bug report still persist -- i.e., build freezes when byte-compiling org-timer.el:

  ELC      org/org-timer.elc

For those who have reported that the previous attempted fix was successful, perhaps there is a difference between retail OSX 10.6.8 and the server edition.  But, that's just a guess on my part.

Thanks,

Keith